#footer .inner {
    max-width: 1405px;
    width: 100%;
    padding: 0 1%;
}

.footer-content {
    background: #FC6F25;
    padding: 20px 0;
    font-weight: bold;
}

.footer-content a {
    color: #fff;
}

.footer-content .ttl-menu {
    font-size: 20px;
    color: #fff;
}

.footer-content .menu-useful .ttl-menu {
    transform: translateX(-22px);
}

.footer-content .menu-useful .ttl-menu a{
    border-bottom: 1px solid transparent;
    transition: all 0.3s;
}
.footer-content .menu-useful .ttl-menu a:hover{
    border-color: #fff;
}

.footer-content .inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-content .wrap-box {
    display: flex;
    padding-left: 20px;
    align-items: flex-start;
}

.footer-content .wrap-box .box-menu-item:first-child {
    margin-right: 75px;
}

.footer-content .wrap-box .box-menu-item>li {
    margin-top: 10px;
}

.footer-content .wrap-box .box-menu-item>li>a {
    font-size: 18px;
}

.footer-content .wrap-box .box-menu-item li a[href] {
    border-bottom: 1px solid transparent;
    transition: all 0.3s;
}

.footer-content .wrap-box .box-menu-item li a[href]:hover {
    border-color: #fff;
}

.footer-content .wrap-box .box-menu-item li .menu-item {
    margin-top: 9px;
    margin-bottom: 15px;
    padding-left: 12px;
    position: relative;
}

.footer-content .wrap-box .box-menu-item li .menu-item:after {
    content: "";
    position: absolute;
    width: 1px;
    height: calc(100% - 6px);
    left: 3px;
    top: 50%;
    transform: translateY(-50%);
    border-left: 1px solid #fff;
}

.footer-content .wrap-box .box-menu-item li .menu-item li {
    margin-top: 10px;
}

.footer-content .wrap-box .box-menu-item li .menu-item li a {
    font-size: 14px;
}

.footer-content .sloganfoot {
    color: #fff;
    padding: 15px 30px;
	font-weight: 300;
}

@media (max-width: 1405px) and (min-width: 769px) {
    .footer-content .wrap-box .box-menu-item:first-child {
        margin-right: 30px;
    }
}

@media (max-width: 1260px) and (min-width: 769px) {
    .footer-content .wrap-box .box-menu-item:first-child {
        margin-right: 30px;
    }

    .footer-content .menu-ranking .wrap-box .box-menu-ranking:last-child {
        width: 300px;
    }
}

@media (max-width: 768px) {
    #footer .inner {
        padding: 0 3%;
    }
    .footer-content .ttl-menu{
    	font-size: 18px;
    }
    .footer-content .wrap-box{
    	padding-left: 0;
    }
    .footer-content .menu-ranking .box-menu-ranking:first-child {
        width: 43%
    }

    .footer-content .menu-ranking .box-menu-ranking:last-child {
        width: 57%;
        margin-top: 26px;
    }

    .footer-content .wrap-box .box-menu-item:first-child{
    	margin-right: 0
    }

    .footer-content .wrap-box .box-menu-item>li{
    	margin-top: 4px;
    }

    .footer-content .menu-useful .box-menu-ranking:first-child .box-menu-item>li{
    	margin-top: 0
    }

    .footer-content .wrap-box .box-menu-item>li>a{
    	font-size: 14px;
    }

    .footer-content .box-menu-ranking:first-child .box-menu-item>li:first-child > a{
    	font-size: 17px;
    }

    .footer-content .wrap-box .box-menu-item li .menu-item li{
    	margin-top: 7px;
    }	

    .footer-content .menu-useful .ttl-menu{
    	transform: none;
    	font-size: 17px;
    }

    .footer-content .menu-useful .box-menu-ranking:first-child {
        width: 50%
    }

    .footer-content .menu-useful .box-menu-ranking:first-child .menu-item{
    	padding-right: 30px;
    }

    .footer-content .menu-useful .box-menu-ranking:last-child {
        width: 50%;
    }

    .footer-content .sloganfoot{
    	padding: 15px 0 45px;
    }
}